POST /inbox/conversations/{id}/sync

Fetch the latest messages of one conversation from Meta (needs platformConversationId from an account sync, else 409 sync_required). No customer webhooks are emitted

POST
/inbox/conversations/{id}/sync

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Conversation id

Request Body

application/json
  1. body
limit?integer
Range1 <= value <= 100
Default25

Response Body

{conversationId, messages}: new messages stored

application/json
  1. response
conversationId?string
messages?integer
Example Request
curl -X POST 'https://example.com/api/v1/inbox/conversations/string/sync' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "conversationId": "string",  "messages": 0}